Subject: Trainer Candidate - AKANSHA GUPTA
From: AKANSHA GUPTA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Sep 2022 08:16:40 -0400

| | Tech Support Test

Name | AKANSHA GUPTA
E-mail | [email-masked]
Phone Number | (91) 8126155175
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Creditas Solutions | Process Trainer | Till date | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Currently working as a process trainer, looking after NHT  and OJT of the new batch. Creating SOPs, handouts, manuals, training material, etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a trainer, I came across a situation where I have to complete my training in a shorter period and at the same time make it interactive and cover all the topics.

I successfully completed my training program in a given time span with flying colors.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means addressing the issues raised by the customer whereas great customer experience is not only about resolving the customer query but building a bond and leaving a lasting impression on the customer's mind
What according to you makes you a good candidate for this position? | My skills,positive attitude and eagerness to learn makes me a perfect candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |